@import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Young+Serif&display=swap");
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: "Inter", sans-serif;
}

header {
  max-width: 1440px;
  display: flex;
  justify-content: space-evenly;
  padding: 30px 0;
  align-items: center;
  margin-inline: auto;
  background-color: #F5F7FA;
  position: sticky;
  top: 0;
  z-index: 100;
}
header button {
  background-color: transparent;
  border: 0;
}
header a {
  text-decoration: none;
}
header .header-navbar {
  display: flex;
  gap: 50px;
  align-items: center;
}
header .header-navbar a {
  text-decoration: none;
  color: #18191F;
}
header .header-navbar a:hover {
  color: #4CAF4F;
}
header .header-navbar .menu-hid {
  display: flex;
  gap: 10px;
  align-items: center;
  gap: 14px;
  display: none;
}
header .header-navbar .menu-hid .header-login_cta {
  color: #4CAF4F;
}
header .header-navbar .menu-hid .header-signUp_cta {
  padding: 10px 20px;
  border-radius: 5px;
  background-color: #4CAF4F;
  color: #fff;
}
header .header-navbar_secondary {
  display: flex;
  gap: 10px;
  gap: 14px;
  align-items: center;
}
header .header-navbar_secondary .header-login_cta {
  color: #4CAF4F;
}
header .header-navbar_secondary .header-login_cta:hover {
  color: #000;
}
header .header-navbar_secondary .header-signUp_cta {
  padding: 10px 20px;
  border-radius: 5px;
  background-color: #4CAF4F;
  color: #fff;
  transition: all 0.3s ease-in;
}
header .header-navbar_secondary .header-signUp_cta:hover {
  background-color: #000;
}
header .fas {
  display: none;
  position: absolute;
  right: 20px;
  top: 28px;
  color: green;
  font-size: 30px;
}

@media (max-width: 992px) {
  header {
    justify-content: start;
    padding-inline: 10px;
  }
  .header-navbar {
    flex-direction: column;
    gap: 20px;
    position: fixed;
    right: -100%;
    background-color: #F5F7FA;
    align-items: center;
    display: none;
    width: 70%;
    height: 100%;
    z-index: 100;
    justify-content: center;
    top: 0;
    transition: right 0.5s ease-in;
  }
  .header-navbar.open {
    right: 0;
    display: flex;
  }
  .fas {
    display: block !important;
  }
  .menu-hid {
    display: flex !important;
  }
  .header-navbar_secondary {
    display: none !important;
  }
}
.insights__container {
  max-width: 1440px;
  margin-inline: auto;
  background-color: #F5F7FA;
  padding-block: 96px;
  display: flex;
  justify-content: space-evenly;
  position: relative;
}
.insights__container .insights__content {
  max-width: 657px;
  display: flex;
  flex-direction: column;
  gap: 32px;
}
.insights__container .insights__content h1 {
  font-size: 64px;
  color: #4D4D4D;
  font-weight: bold;
}
.insights__container .insights__content h1 span {
  color: #4CAF4F;
}
.insights__container .insights__content p {
  color: #717171;
}
.insights__container .insights__content a {
  text-decoration: none;
  background-color: #4CAF4F;
  border-radius: 5px;
  padding: 14px 32px;
  color: #fff;
  max-width: 128px;
  position: relative;
  display: inline-block;
  transition: all 0.3s ease-in;
  z-index: 0;
}
.insights__container .insights__content a::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 100%;
  background-color: #000;
  color: #fff;
  border-radius: 5px;
  z-index: -1;
  transition: all 0.3s ease-in;
}
.insights__container .insights__content a:hover::after {
  width: 100%;
}
.insights__container .insights-image {
  max-width: 391px;
  overflow: hidden;
}
.insights__container .insights-image img {
  width: 100%;
  object-fit: cover;
}

@media (max-width: 992px) {
  .insights__container {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-block: 50px;
    gap: 40px;
  }
  .insights__content {
    align-items: center;
    text-align: center;
  }
}
@media (max-width: 768px) {
  .insights__content h1 {
    font-size: 30px !important;
  }
}
.pagination {
  max-width: 46px;
  display: flex;
  gap: 10px;
  margin-inline: auto;
  position: absolute;
  bottom: 16px;
}
.pagination div {
  width: 10px;
  height: 10px;
  border-radius: 50%;
}
.pagination .pagination-first {
  background-color: #4CAF4F;
  cursor: pointer;
}
.pagination .pagination-div {
  background: rgba(76, 175, 79, 0.6);
  cursor: pointer;
}

.clients-section__container {
  max-width: 1440px;
  margin-block: 40px;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  gap: 16px;
}
.clients-section__container .clients-section__header {
  text-align: center;
}
.clients-section__container .clients-section__header h2 {
  font-size: 36px;
  color: #4D4D4D;
  margin-bottom: 8px;
  font-weight: 600;
}
.clients-section__container .clients-section__header p {
  color: #717171;
}
.clients-section__container .clients-section__logos {
  display: flex;
  align-items: center;
  gap: 30px;
  justify-content: space-evenly;
}
@media (max-width: 768px) {
  .clients-section__container .clients-section__logos {
    flex-direction: column;
  }
}

.cards-container {
  max-width: 1440px;
  margin-bottom: 42px;
  margin-inline: auto;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.cards-container .cards__header {
  max-width: 524px;
  text-align: center;
  margin-inline: auto;
}
.cards-container .cards__header h2 {
  font-size: 36px;
  color: #4D4D4D;
  font-weight: 600;
}
.cards-container .cards__header p {
  color: #717171;
}
.cards-container .cards__content {
  display: flex;
  justify-content: space-evenly;
}
.cards-container .cards__content .card {
  max-width: 299px;
  box-shadow: 3px 3px 0 1px rgba(171, 190, 209, 0.6862745098);
  padding: 24px 19px;
  position: relative;
  text-align: center;
  border-radius: 10px;
}
.cards-container .cards__content .card .cards__content-text {
  text-align: center;
}
.cards-container .cards__content .card .cards__content-text h3 {
  font-size: 28px;
  color: #4D4D4D;
  font-weight: 700;
  margin-bottom: 8px;
  margin-top: 16px;
}
.cards-container .cards__content .card .cards__content-text p {
  font-size: 14px;
  color: #717171;
}
.cards-container .cards__content .card img {
  z-index: 100;
}
.cards-container .cards__content .card span {
  width: 50px;
  height: 50px;
  background-color: #E8F5E9;
  border-top-left-radius: 10px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 10px;
  position: absolute;
  right: 107px;
  top: 31px;
  z-index: -1;
}
@media (max-width: 992px) {
  .cards-container .cards__content {
    flex-direction: column;
    gap: 20px;
    align-items: center;
    padding-inline: 10px;
  }
}

.article-section__container {
  max-width: 1440px;
  margin-bottom: 48px;
  margin-inline: auto;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
.article-section__container .article-section__image-wrapper {
  max-width: 441px;
  overflow: hidden;
}
.article-section__container .article-section__image-wrapper img {
  width: 100%;
  object-fit: cover;
}
.article-section__container .article-section__content {
  max-width: 624px;
}
.article-section__container .article-section__content h2 {
  font-size: 36px;
  color: #4D4D4D;
  font-weight: 600;
}
.article-section__container .article-section__content p {
  font-size: 14px;
  color: #717171;
  margin-bottom: 32px;
  margin-top: 16px;
  line-height: 1.4;
}
.article-section__container .article-section__content a {
  text-decoration: none;
  background-color: #4CAF4F;
  border-radius: 5px;
  padding: 14px 32px;
  color: #fff;
  transition: all 0.3s ease-in;
}
.article-section__container .article-section__content a:hover {
  background: #000;
}
@media (max-width: 992px) {
  .article-section__container .article-section__content {
    text-align: center;
  }
}

@media (max-width: 992px) {
  .article-section__container {
    flex-direction: column;
    align-items: center;
    gap: 30px;
    padding-inline: 10px;
  }
}
.article-section__two {
  margin-top: 48px;
}

.stats__container {
  max-width: 1440px;
  margin-inline: auto;
  display: flex;
  justify-content: space-around;
  background-color: #F5F7FA;
  padding-block: 84px;
}
.stats__container .stats__intro h3 {
  font-size: 36px;
  color: #4D4D4D;
  font-weight: 600;
}
.stats__container .stats__intro h3 span {
  color: #4CAF4F;
}
.stats__container .stats__intro p {
  color: #18191F;
}
.stats__container .stats__items {
  max-width: 540px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  gap: 30px 40px;
}
.stats__container .stats__items .stats__item {
  display: flex;
  gap: 16px;
  align-items: center;
  max-width: 180px;
}
.stats__container .stats__items .stats__item .stats__details h4 {
  font-size: 28px;
  color: #4D4D4D;
  font-weight: 700;
}
.stats__container .stats__items .stats__item .stats__details p {
  color: #717171;
}

@media (max-width: 992px) {
  .stats__container {
    flex-direction: column;
    align-items: center;
    text-align: center;
    gap: 40px;
    padding-inline: 10px;
  }
}
.cta-section__container {
  max-width: 1440px;
  margin-inline: auto;
  text-align: center;
  background: #F5F7FA;
  padding-block: 32px;
}
.cta-section__container h2 {
  font-size: 64px;
  font-weight: 700;
  color: #4D4D4D;
  margin-bottom: 46px;
}
.cta-section__container a {
  text-decoration: none;
  padding: 14px 32px;
  background: #4CAF4F;
  color: #fff;
  border-radius: 5px;
  max-width: 178px;
  display: inline-flex;
  align-items: center;
  gap: 8px;
  text-align: center;
}
.cta-section__container a span {
  display: inline-flex;
  align-items: center;
}
.cta-section__container a:hover span {
  animation: move-arrow 0.5s ease-in-out infinite;
}
@keyframes move-arrow {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(5px);
  }
  100% {
    transform: translateX(0);
  }
}
@media (max-width: 778px) {
  .cta-section__container .cta-section__container {
    padding-inline: 10px;
  }
  .cta-section__container h2 {
    font-size: 36px;
  }
}

.footer__container {
  max-width: 1440px;
  margin-inline: auto;
  padding-block: 64px;
  display: flex;
  justify-content: space-evenly;
  background: #263238;
  gap: 125px;
}
.footer__container .footer__nav--main {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
.footer__container .footer__nav--main p {
  font-size: 14px;
  color: #F5F7FA;
}
.footer__container .footer__nav--main .footer__socials {
  display: flex;
  align-items: center;
  gap: 16px;
}
.footer__container .footer__nav--main .footer__socials .footer__social {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  padding: 7px;
  background: #717171;
}
.footer__container .footer__nav--main .footer__socials .footer__social a {
  font-size: 0;
}
.footer__container .footer__nav--main .footer__socials .footer__social:hover {
  background-color: #4CAF4F;
}
.footer__container .footer__links {
  display: flex;
  gap: 100px;
  max-width: 640px;
}
.footer__container .footer__links .footer__nav h4 {
  font-size: 20px;
  color: #FFF;
  margin-bottom: 24px;
}
.footer__container .footer__links .footer__nav div {
  display: flex;
  gap: 12px;
  flex-direction: column;
}
.footer__container .footer__links .footer__nav div a {
  text-decoration: none;
  color: #FFF;
  transition: color 0.3s ease-in;
}
.footer__container .footer__links .footer__nav div a:hover {
  color: #4CAF4F;
}
.footer__container .footer__links .footer__form {
  display: flex;
  flex-direction: column;
}
.footer__container .footer__links .footer__form label {
  font-size: 20px;
  color: #FFF;
  margin-bottom: 24px;
  font-weight: bold;
}
.footer__container .footer__links .footer__form .footer__form-input-container {
  position: relative;
}
.footer__container .footer__links .footer__form .footer__form-input-container input {
  padding: 9px 12px;
  background-color: #504f4f;
  outline: none;
  border: none;
  border-radius: 5px;
  color: #FFF;
}
.footer__container .footer__links .footer__form .footer__form-input-container input ::placeholder {
  color: #D9DBE1;
  font-size: 14px;
}
.footer__container .footer__links .footer__form .footer__form-input-container .footer__form-icon-link {
  position: absolute;
  right: 11px;
  top: 9px;
}

@media (max-width: 1240px) {
  .footer__links, .footer__container {
    flex-direction: column;
    text-align: center;
    gap: 30px;
    align-items: center;
    padding-inline: 10px;
  }
}